LPPOM HALAL - Feature #58

ACCOUNTING - Validasi Upload Jurnal
11/25/2020 11:45 AM - Aden Baihagqi

Status: Deploy Start date: 11/25/2020
Priority: Normal Due date:

Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong saat fungsi upload jurnal untuk memastikan beberapa point berikut:

-Validasi Upload Jurnal (ID Akun harus terdaftar, Total Debit Credit di ltem harus Balance, Kode Currency/ComCur harus terdaftar di

Tbl currency dan lain2 yg sekiranya perlu di validasi)
-Upload jgn Timeout di Ul (di DB masuk)

Tks

History

#1 - 11/25/2020 11:46 AM - Heriyas Nafward
- Status changed from New to Assigned

- Assignee changed from Heriyas Nafward to Tri Rizqiaty

#2 - 12/21/2020 03:04 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 12/29/2020 02:58 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Aden Baihaqi

#4 - 12/30/2020 06:09 PM - Aden Baihaqi
- File Upload Jurnal JULI TES Validasi.xlsx added
- Status changed from QA Test to Revise

- Assignee changed from Aden Baihaqi to Tri Rizqgiaty

Beberapa validasi sudah muncul dan sesuai. Tapi utk item ada beberapa validasi yg tidak sesuai dengan kondisi data.

Terlampir template upload
Tks

#5 - 01/07/2021 03:29 PM - Tri Rizqiaty
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqgiaty to Anonymous

lis, tolong test ini ya.. klo ada yg ngerti tanya aja.. thanks..

#6 - 02/15/2021 05:57 PM - Andi Saputra
- Status changed from QA Test to Deploy

- Assignee changed from Anonymous to Tri Rizqiaty

Untuk validasi sudah ok mba, minta tolong packagenya apa aja yang perlu di deploy?
Teriamkasih.
